html {
	height:100%;
}
body {
	padding:0px;
	margin:0px;
	background-image:url( '../assets/solidcolour.jpg' );
	background-repeat:repeat;
	height:100%;
}
#leftborder {
	position:absolute;
	width:70px;
	height:100%;
	background-image:url( '../assets/leftborder.png' );
	background-repeat:repeat-y;
	left:0px;
	padding:0px;
	margin:0px;
	z-index:2;
}
#rightborder {
	position:absolute;
	width:70px;
	height:100%;
	background-image:url( '../assets/rightborder.png' );
	right:0px;
	padding:0px;
	margin:0px;
	z-index:2;
}
#bottomborder {
	position:fixed;
	width:100%;
	height:70px;
	background-image:url( '../assets/bottomborder.gif' );
	bottom:0px;
	padding:0px;
	margin:0px;
	z-index:-1;
}
#main {
	width:100%;
	padding:0px;
	margin:0px;
	position:absolute;
	text-align:center;
}
#sign {
	position:relative;
	padding:0px;
	margin:0px;
	z-index:1;
}
#bodybox {
	padding:0px;
	margin:auto;
	width:800px;
	min-height:255px;	/* Edit Monday, November 28, 2011 - 5:28:40 PM */
}
#leftbody {
	float:left;
	padding:0px;
	margin:0px;
	width:330px;
	min-height:275px;	/* Edit Monday, November 28, 2011 - 5:28:40 PM */
	text-align:left;
}
#centrebody {
	float:left;
	padding:0px;
	margin:0px;
	width:800px;
	height:255px;
	text-align:centre;
}
#leftbody img {
	border:1px solid #6d6d6d; 
}
#rightbody {
	float:right;
	padding:0px;
	margin:0px;
	width:450px;
	text-align:left;
	min-height:255px;	/* Edit Monday, November 28, 2011 - 5:28:40 PM */
}
#buttons {
	padding:0px;
	margin:auto;
	width:800px;
}
.slideshow {
	position:relative;
	padding:0px;
	margin:auto;
	margin-top:-133px;
	z-index:0;
	width:800px;
	height:500px;
	border:1px solid #6d6d6d;
	overflow:hidden;
}
p {
	padding:5px;
	padding-left:0px;
	margin:0px;
	color:#6d6d6d;
	font-family:"Palatino Linotype", Palatino, serif;
	font-size:10pt;
	line-height:1.5;
	letter-spacing:1.25;
}
p.legal {
	padding:0px;
	margin:0px;
	color:#6d6d6d;
	font-family:"Palatino Linotype", Palatino, serif;
	font-size:7pt;
}
embed {
	border:1px solid #6d6d6d;
}


/* Edit Monday, November 28, 2011 - 5:28:40 PM */

/* Forces a break for webkit browsers */
.clear {
	font-size: 0px;
	margin: 0px;
	padding: 0px;
	clear: both;
}

h1 {
	padding:0px;
	margin:0px;
	color:#6d6d6d;
	font-family:"Palatino Linotype", Palatino, serif;
	font-size:11pt;
	letter-spacing:1.25;
	font-weight: bold;
}

#social-networking {
	margin: 40px auto 20px auto;
	width: 800px;
}

#facebook, #twitter {
	float: left;
	margin-right: 5px;
}